## yosmapa 0.17-2

=== debian/changelog ===
yosmapa (0.17-2) stable; urgency=low

  Try it!

 -- Bartlomiej Ceglik <yoyoek@wp.pl>  Fri, 17 Jun 2011 17:14:31 +0000
