## yosmapa 0.17-3

=== debian/changelog ===
yosmapa (0.17-3) stable; urgency=low

  Try it!

 -- Bartlomiej Ceglik <yoyoek@wp.pl>  Fri, 17 Jun 2011 17:23:29 +0000
