=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: yosmapa
 Architecture: all
-Depends: python2.5, python-dbus, python-gtk2, python-gobject, python-osmgpsmap, python-pickle, python-xml
+Depends: python2.5, python-dbus, python-gtk2, python-gobject, python-osmgpsmap, python-pickle, python-xml, python-location
 Description: Plugin oriented navi.
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
