## yosmapa 0.17-4

=== debian/changelog ===
yosmapa (0.17-4) stable; urgency=low

  Try it!

 -- Bartlomiej Ceglik <yoyoek@wp.pl>  Fri, 17 Jun 2011 17:34:06 +0000
