## yosmapa 0.17-5

=== debian/changelog ===
yosmapa (0.17-5) stable; urgency=low

  deps deps deps, start icon fix

 -- Bartlomiej Ceglik <yoyoek@wp.pl>  Fri, 17 Jun 2011 17:46:42 +0000
