## yosmapa 0.17-6

=== debian/changelog ===
yosmapa (0.17-6) stable; urgency=low

  dirs permisions

 -- Bartlomiej Ceglik <yoyoek@wp.pl>  Fri, 17 Jun 2011 18:21:29 +0000
