=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/yosmapa" install
	mkdir -p "$(CURDIR)/debian/yosmapa"

#	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/POI.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/POI.png"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/POI.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/POI.py"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/dont_photo_geotags.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/dont_photo_geotags.py"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/dont_test.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/dont_test.py"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/fotoradary.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/fotoradary.png"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/fotoradary.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/fotoradary.py"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/fotoradary.txt" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/fotoradary.txt"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/google_geonames.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/google_geonames.py"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/google_link.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/google_link.py"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/google_maps.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/google_maps.png"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/google_routesearch.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/google_routesearch.png"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/google_routesearch.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/google_routesearch.py"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/gpx.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/gpx.png"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/gpx_record.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/gpx_record.png"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/gpx_tracks.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/gpx_tracks.py"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/ico_cele_32_32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/ico_cele_32_32.png"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/ico_comment_g.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/ico_comment_g.png"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/ico_comment_m.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/ico_comment_m.png"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/ico_taskSwitch_32_32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/ico_taskSwitch_32_32.png"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/ico_turn_32_32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/ico_turn_32_32.png"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/ico_turn_left_32_32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/ico_turn_left_32_32.png"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/ico_turn_right_32_32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/ico_turn_right_32_32.png"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/ico_turn_sleft_32_32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/ico_turn_sleft_32_32.png"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/ico_turn_sright_32_32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/ico_turn_sright_32_32.png"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/nominatim.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/nominatim.png"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/nominatim_geonames.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/nominatim_geonames.py"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/plugin_proto.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/plugin_proto.py"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/rcspot.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/rcspot.png"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/rcspot_eventy.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/rcspot_eventy.py"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/tangogps-friend.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/tangogps-friend.png"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/tangogps_friend.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/tangogps_friend.py"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/tangogps_ico.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/tangogps_ico.png"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
	cp -a "src/opt/yosmapa/plugins/task_switcher.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/task_switcher.py"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/"
	cp -a "src/opt/yosmapa/imgs/i_gps.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/i_gps.png"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/"
	cp -a "src/opt/yosmapa/imgs/i_gps_on.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/i_gps_on.png"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/"
	cp -a "src/opt/yosmapa/imgs/i_min.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/i_min.png"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/"
	cp -a "src/opt/yosmapa/imgs/i_plus.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/i_plus.png"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/"
	cp -a "src/opt/yosmapa/imgs/ico_arrow_d_64_64.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/ico_arrow_d_64_64.png"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/"
	cp -a "src/opt/yosmapa/imgs/ico_map_32_32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/ico_map_32_32.png"
	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/"
	cp -a "src/opt/yosmapa/imgs/ico_work_64_64.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/ico_work_64_64.png"
	mkdir -p "$(CURDIR)/debian/yosmapa/usr/share/icons/hicolor/scalable/hildon/"
