## yosmapa 0.17-7

=== debian/changelog ===
yosmapa (0.17-7) stable; urgency=low

  dirs fix

 -- Bartlomiej Ceglik <yoyoek@wp.pl>  Fri, 17 Jun 2011 18:30:27 +0000
