## yosmapa 0.17-8

=== debian/changelog ===
yosmapa (0.17-8) stable; urgency=low

  dirs fix

 -- Bartlomiej Ceglik <yoyoek@wp.pl>  Fri, 17 Jun 2011 18:53:43 +0000
