=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,9 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/yosmapa" install
 	mkdir -p "$(CURDIR)/debian/yosmapa"
 
-#	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
+#	mkdir -p "$(CURDIR)/debian/yosmapa/usr/share/applications/hildon/"
+	cp -a "src/usr/share/applications/hildon/yosmapa.desktop" "$(CURDIR)/debian/yosmapa/usr/share/applications/hildon/yosmapa.desktop"
+	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
 	cp -a "src/opt/yosmapa/plugins/POI.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/POI.png"
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
 	cp -a "src/opt/yosmapa/plugins/POI.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/POI.py"
@@ -125,5 +127,3 @@
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/"
 	cp -a "src/opt/yosmapa/imgs/ico_map_32_32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/ico_map_32_32.png"
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/"
-	cp -a "src/opt/yosmapa/imgs/ico_work_64_64.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/ico_work_64_64.png"
-	mkdir -p "$(CURDIR)/debian/yosmapa/usr/share/icons/hicolor/scalable/hildon/"
