## yosmapa 0.17-9

=== debian/changelog ===
yosmapa (0.17-9) stable; urgency=low

  open, save dialogs fix up. no icon in maps directory fix up. arrow display from zoom 17

 -- Bartlomiej Ceglik <yoyoek@wp.pl>  Sun, 19 Jun 2011 23:01:44 +0000
