=== debian/rules ===
--- 
+++ 
@@ -53,6 +53,8 @@
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
 	cp -a "src/opt/yosmapa/plugins/POI.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/POI.py"
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
+	cp -a "src/opt/yosmapa/plugins/POI.pyo" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/POI.pyo"
+	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
 	cp -a "src/opt/yosmapa/plugins/dont_photo_geotags.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/dont_photo_geotags.py"
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
 	cp -a "src/opt/yosmapa/plugins/dont_test.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/dont_test.py"
@@ -61,11 +63,17 @@
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
 	cp -a "src/opt/yosmapa/plugins/fotoradary.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/fotoradary.py"
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
+	cp -a "src/opt/yosmapa/plugins/fotoradary.pyo" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/fotoradary.pyo"
+	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
 	cp -a "src/opt/yosmapa/plugins/fotoradary.txt" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/fotoradary.txt"
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
 	cp -a "src/opt/yosmapa/plugins/google_geonames.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/google_geonames.py"
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
+	cp -a "src/opt/yosmapa/plugins/google_geonames.pyo" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/google_geonames.pyo"
+	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
 	cp -a "src/opt/yosmapa/plugins/google_link.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/google_link.py"
+	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
+	cp -a "src/opt/yosmapa/plugins/google_link.pyo" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/google_link.pyo"
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
 	cp -a "src/opt/yosmapa/plugins/google_maps.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/google_maps.png"
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
@@ -73,11 +81,15 @@
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
 	cp -a "src/opt/yosmapa/plugins/google_routesearch.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/google_routesearch.py"
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
+	cp -a "src/opt/yosmapa/plugins/google_routesearch.pyo" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/google_routesearch.pyo"
+	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
 	cp -a "src/opt/yosmapa/plugins/gpx.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/gpx.png"
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
 	cp -a "src/opt/yosmapa/plugins/gpx_record.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/gpx_record.png"
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
 	cp -a "src/opt/yosmapa/plugins/gpx_tracks.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/gpx_tracks.py"
+	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
+	cp -a "src/opt/yosmapa/plugins/gpx_tracks.pyo" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/gpx_tracks.pyo"
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
 	cp -a "src/opt/yosmapa/plugins/ico_cele_32_32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/ico_cele_32_32.png"
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
@@ -101,29 +113,16 @@
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
 	cp -a "src/opt/yosmapa/plugins/nominatim_geonames.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/nominatim_geonames.py"
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
+	cp -a "src/opt/yosmapa/plugins/nominatim_geonames.pyo" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/nominatim_geonames.pyo"
+	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
 	cp -a "src/opt/yosmapa/plugins/plugin_proto.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/plugin_proto.py"
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
 	cp -a "src/opt/yosmapa/plugins/rcspot.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/rcspot.png"
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
 	cp -a "src/opt/yosmapa/plugins/rcspot_eventy.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/rcspot_eventy.py"
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
+	cp -a "src/opt/yosmapa/plugins/rcspot_eventy.pyo" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/rcspot_eventy.pyo"
+	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
 	cp -a "src/opt/yosmapa/plugins/tangogps-friend.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/tangogps-friend.png"
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
 	cp -a "src/opt/yosmapa/plugins/tangogps_friend.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/tangogps_friend.py"
-	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
-	cp -a "src/opt/yosmapa/plugins/tangogps_ico.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/tangogps_ico.png"
-	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
-	cp -a "src/opt/yosmapa/plugins/task_switcher.py" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/task_switcher.py"
-	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/"
-	cp -a "src/opt/yosmapa/imgs/i_gps.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/i_gps.png"
-	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/"
-	cp -a "src/opt/yosmapa/imgs/i_gps_on.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/i_gps_on.png"
-	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/"
-	cp -a "src/opt/yosmapa/imgs/i_min.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/i_min.png"
-	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/"
-	cp -a "src/opt/yosmapa/imgs/i_plus.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/i_plus.png"
-	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/"
-	cp -a "src/opt/yosmapa/imgs/ico_arrow_d_64_64.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/ico_arrow_d_64_64.png"
-	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/"
-	cp -a "src/opt/yosmapa/imgs/ico_map_32_32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/ico_map_32_32.png"
-	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/"
