## yosmapa 0.17-10

=== debian/changelog ===
yosmapa (0.17-10) stable; urgency=low

  chmod directory fix up

 -- Bartlomiej Ceglik <yoyoek@wp.pl>  Sun, 19 Jun 2011 23:29:06 +0000
