## yosmapa 0.18-1

=== debian/changelog ===
yosmapa (0.18-1) stable; urgency=low

  plugin[google_routesearch] support for espeak in turn by turn mode :)

 -- Bartlomiej Ceglik <yoyoek@wp.pl>  Tue, 21 Jun 2011 10:27:57 +0000
