=== debian/control ===
Source: yosmapa
Section: user/navigation
Priority: extra
Maintainer: Bartlomiej Ceglik <yoyoek@wp.pl>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: yosmapa
Architecture: all
Depends: python2.5, python-dbus, python-gtk2, python-gobject, python-osmgpsmap, python-xml, python-location, libosmgpsmap0, wget
Description: Plugin oriented navi.
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
