## yosmapa 0.18-2

=== debian/changelog ===
yosmapa (0.18-2) stable; urgency=low

  plugin[google_routesearch] add more icons,clien up distanse recalculation,plugin[POI] add delete action

 -- Bartlomiej Ceglik <yoyoek@wp.pl>  Tue, 21 Jun 2011 13:28:36 +0000
