=== debian/rules ===
--- 
+++ 
@@ -47,6 +47,8 @@
 	mkdir -p "$(CURDIR)/debian/yosmapa"
 
 #	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/"
+	cp -a "src/opt/yosmapa/maps/http:__open.mapquestapi.com_nominatim_v1_images_mapicons_transport_fuel.p.32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/http:__open.mapquestapi.com_nominatim_v1_images_mapicons_transport_fuel.p.32.png"
+	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/"
 	cp -a "src/opt/yosmapa/maps/ico_igla_32_32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/ico_igla_32_32.png"
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
 	cp -a "src/opt/yosmapa/plugins/POI.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/POI.png"
@@ -89,6 +91,10 @@
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
 	cp -a "src/opt/yosmapa/plugins/ico_turn_32_32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/ico_turn_32_32.png"
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
+	cp -a "src/opt/yosmapa/plugins/ico_turn_keep_left_32_32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/ico_turn_keep_left_32_32.png"
+	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
+	cp -a "src/opt/yosmapa/plugins/ico_turn_keep_right_32_32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/ico_turn_keep_right_32_32.png"
+	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
 	cp -a "src/opt/yosmapa/plugins/ico_turn_left_32_32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/ico_turn_left_32_32.png"
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
 	cp -a "src/opt/yosmapa/plugins/ico_turn_right_32_32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/ico_turn_right_32_32.png"
@@ -96,6 +102,8 @@
 	cp -a "src/opt/yosmapa/plugins/ico_turn_sleft_32_32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/ico_turn_sleft_32_32.png"
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
 	cp -a "src/opt/yosmapa/plugins/ico_turn_sright_32_32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/ico_turn_sright_32_32.png"
+	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
+	cp -a "src/opt/yosmapa/plugins/ico_turn_u_32_32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/ico_turn_u_32_32.png"
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
 	cp -a "src/opt/yosmapa/plugins/nominatim.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/nominatim.png"
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
@@ -117,13 +125,3 @@
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/"
 	cp -a "src/opt/yosmapa/imgs/i_gps.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/i_gps.png"
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/"
-	cp -a "src/opt/yosmapa/imgs/i_gps_on.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/i_gps_on.png"
-	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/"
-	cp -a "src/opt/yosmapa/imgs/i_min.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/i_min.png"
-	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/"
-	cp -a "src/opt/yosmapa/imgs/i_plus.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/i_plus.png"
-	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/"
-	cp -a "src/opt/yosmapa/imgs/ico_arrow_d_64_64.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/ico_arrow_d_64_64.png"
-	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/"
-	cp -a "src/opt/yosmapa/imgs/ico_map_32_32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/ico_map_32_32.png"
-	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/"
