## yosmapa 0.18-3

=== debian/changelog ===
yosmapa (0.18-3) stable; urgency=low

  speed up what I can

 -- Bartlomiej Ceglik <yoyoek@wp.pl>  Tue, 21 Jun 2011 19:37:30 +0000
