=== debian/rules ===
--- 
+++ 
@@ -46,10 +46,8 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/yosmapa" install
 	mkdir -p "$(CURDIR)/debian/yosmapa"
 
-#	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/"
-	cp -a "src/opt/yosmapa/maps/http:__open.mapquestapi.com_nominatim_v1_images_mapicons_transport_fuel.p.32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/http:__open.mapquestapi.com_nominatim_v1_images_mapicons_transport_fuel.p.32.png"
-	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/"
-	cp -a "src/opt/yosmapa/maps/ico_igla_32_32.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/maps/ico_igla_32_32.png"
+#	mkdir -p "$(CURDIR)/debian/yosmapa/usr/share/applications/hildon/"
+	cp -a "src/usr/share/applications/hildon/yosmapa.desktop" "$(CURDIR)/debian/yosmapa/usr/share/applications/hildon/yosmapa.desktop"
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
 	cp -a "src/opt/yosmapa/plugins/POI.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/POI.png"
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/plugins/"
@@ -125,3 +123,6 @@
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/"
 	cp -a "src/opt/yosmapa/imgs/i_gps.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/i_gps.png"
 	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/"
+	cp -a "src/opt/yosmapa/imgs/i_gps_on.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/i_gps_on.png"
+	mkdir -p "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/"
+	cp -a "src/opt/yosmapa/imgs/i_min.png" "$(CURDIR)/debian/yosmapa/opt/yosmapa/imgs/i_min.png"
