## yosmapa 0.18-4

=== debian/changelog ===
yosmapa (0.18-4) stable; urgency=low

  add donate and about, speed up what I can less redraw

 -- Bartlomiej Ceglik <yoyoek@wp.pl>  Wed, 22 Jun 2011 08:44:53 +0000
